
Grupo 5 2019 - Feature #829

Feature # 822 (In Progress): 2. Documentación

2.4 Power Point de formulación de proyecto

09/03/2019 10:21 AM - Katia Layi

Status: Resolved Start date: 08/29/2019

Priority: Normal Due date: 09/04/2019

Assignee: Sebastian Torres % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 5.00 hours

Description

Creación del Power Point para la exposición del proyecto.

History

#1 - 09/03/2019 10:28 AM - Katia Layi

- Status changed from New to In Progress

- % Done changed from 50 to 90

#2 - 09/10/2019 08:25 AM - Katia Layi

- Subject changed from 4.5 Power Point to 4.5 Power Point de formulación de proyecto

#3 - 09/10/2019 08:33 AM - Katia Layi

- Subject changed from 4.5 Power Point de formulación de proyecto to 4.4 Power Point de formulación de proyecto

- % Done changed from 90 to 100

#4 - 09/10/2019 08:33 AM - Katia Layi

- Subject changed from 4.4 Power Point de formulación de proyecto to 2.4 Power Point de formulación de proyecto

#5 - 09/10/2019 08:50 AM - Katia Layi

- Status changed from In Progress to Resolved

#6 - 10/10/2019 11:05 AM - Katia Layi

- Estimated time set to 5.00
